Chuyển đến nội dung
Diễn đàn CADViet

LuytBui

Thành viên
  • Số lượng nội dung

    30
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    7

Cộng đồng

17 (tàm tạm)

About LuytBui

  • Cấp bậc
    biết vẽ circle

Khách truy cập Tiểu sử gần đây

Khối khách truy cập gần đây đã bị vô hiệu và không được hiển thị cho người dùng khác.

  1. LuytBui

    Nhờ các cao nhân tạo hộ Lisp vẽ Thanh cột thép hình

    VTL ve thep L (2).lsp Sorry, lâu lâu rảnh mình mới vào check được. Bạn test xem nhé. Mình đang chỉ DIM mỗi chiều dài thanh, nếu cần thiết mấy kích thước kia thì cũng thêm vào được thôi
  2. LuytBui

    NHỜ ANH EM SỬA GIÚP ĐOẠN LISP

    @thanhduan2407 Anh chỉ em cách viết tiếng Việt như này với ạ, hoặc từ khóa để search. Thank you
  3. Thậm chí có thể format số liệu trong excel rồi nhập một phát vẽ ra các điểm cho bạn luôn, kiểu như: Lisp này thì quá tiện nhưng chắc phải trả phí đấy
  4. Theo mình có thể làm nhanh hơn tuy nhiên cần thống nhất cách đo ngoài hiện trường: + Không sử dụng kiểu "khoảng cách tới tường" nữa. + Để xác định 1 điểm ta cần ba yếu tố; hai yếu tố đầu tiên là khoảng cách từ điểm đó đến 2 điểm đã xác định. Có cái này thì sẽ còn 2 nghiệm. Do đó cần yếu tố thứ ba là "vị trí đại khái", tức là nghiệm nào gần "vị trí đại khái" hơn thì lấy. Với cách làm trên, sẽ có thể viết Lisp nhập số liệu vài phát là vẽ luôn điểm.
  5. LuytBui

    Lỗi bảng propertíe

    Ơ em nhìn nhầm. Cái này em search trên mạng hình như là do bác gõ Autodesk 360 nên nó sinh lỗi
  6. (tâm hình tròn là viền của cây cột (5)) là sai, viền của cột là nhiều điểm chứ đâu phải 1 điểm. Cách vẽ đúng: + Vẽ đường tròn có tâm là tim cột, bán kính là R = (9.7 + Rcột) + Offset tường ra 9m. Đường mới này và đường tròn cắt nhau tại 2 điểm, nhìn hướng xem điểm nào đúng là xong
  7. LuytBui

    Lỗi bảng propertíe

    Phía trên ghi "No selection" kia anh, là anh chưa chọn đối tượng nào, thì lấy đâu ra thuộc tính mà hiển thị.
  8. LuytBui

    Lisp với lệnh Zoom Center

    Nó là zoom SCALE 2x mới đúng, không phải zoom Center (defun c:Z2() (command "ZOOM" "s" "2x") (princ))
  9. LuytBui

    Lisp với lệnh Zoom Center

    Như này á (defun c:Z2() (command "ZOOM" "c" (getpoint) "2x") (princ))
  10. LuytBui

    xuất tọa độ

    bạn bật f2 lên, chạy code xem có lỗi gì up hình lên đây, chứ không thì đoán mò ai biết được
  11. LuytBui

    Nhờ các cao nhân tạo hộ Lisp vẽ Thanh cột thép hình

    Bạn test xem ổn không. Lệnh VTL nhé VTL ve thep L.lsp
  12. Éc. Mình test chưa kỹ :D Đây nhé bạn cdt 03 Chia doan thang - so doan, khoang cach.lsp
  13. cdt 03 Chia doan thang - so doan, khoang cach.lsp Của bạn đây. Trả lời hơi muộn :D
  14. cdt Chia doan thang - so doan, khoang cach.lsp Của bạn đây, lệnh CDT nhé.
  15. Cách giải quyết mấy cái điểm xanh kia thì mình chỉ biết hy sinh việc "hiển thị select những đối tượng sẽ được stretch" chứ chưa có cách nào hay hơn. Của bạn đây ss stretch - Copy.lsp
×